Bug 694510 - [abrt] openoffice.org-writer-1:3.2.0-12.35.fc13: os::die: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 6 (SIGABRT)
[abrt] openoffice.org-writer-1:3.2.0-12.35.fc13: os::die: Process /usr/lib64/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hunspell (Show other bugs)
13
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:f224900c94ce16a14ddff0b95a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-07 10:22 EDT by gerald.tapp
Modified: 2011-06-27 07:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 07:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.28 KB, text/plain)
2011-04-07 10:22 EDT, gerald.tapp
no flags Details

  None (edit)
Description gerald.tapp 2011-04-07 10:22:34 EDT
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer
component: openoffice.org
crash_function: os::die
executable: /usr/lib64/openoffice.org3/program/swriter.bin
kernel: 2.6.34.8-68.fc13.x86_64
package: openoffice.org-writer-1:3.2.0-12.35.fc13
rating: 3
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1302184443
uid: 500

How to reproduce
-----
1. Clic sur le bouton "Enregistrer"
2.
3.
Comment 1 gerald.tapp 2011-04-07 10:22:37 EDT
Created attachment 490565 [details]
File: backtrace
Comment 2 Caolan McNamara 2011-04-07 10:36:00 EDT
I strongly suspect (because its in french) that this is the hunspell bug triggered by the newer french dictionaries. I bet you installed/updated a french spell checking dictionary extension.
Comment 3 Caolan McNamara 2011-04-07 10:46:58 EDT
Might as well backport that to F-13
Comment 4 Fedora Update System 2011-04-07 10:56:34 EDT
hunspell-1.2.8-19.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/hunspell-1.2.8-19.fc13
Comment 5 Fedora Update System 2011-04-08 19:18:46 EDT
Package hunspell-1.2.8-19.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-1.2.8-19.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hunspell-1.2.8-19.fc13
then log in and leave karma (feedback).
Comment 6 Bug Zapper 2011-05-30 06:46:21 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 07:52:17 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.